/* CSS Document */
@font-face {
  font-family: 'OrangeLetPlain';
  src: url('../fonts/OrangeLetPlain.woff') format('woff'), url('../fonts/OrangeLetPlain-webfont.svg#orange_letplain') format('svg'), url('../fonts/OrangeLetPlain.ttf') format('truetype');
  font-size: 14px
}

body{background:none;} /* Necessary for background */

@media (max-width: 576px) {  /* Mobile Hack */
  html{
    background-image: url('../img/sfondo-pma-mobile.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #CAE3FF;
  }
}

@media (min-width:577px) {
  html{
    background-image: url('../img/sfondo-pma.jpg');
    background-color: #CAE3FF;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

p a {  text-decoration: underline;}

#userprofile {
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.5);
}

.pma-tabella-prezzo{font-size:120%;}
.pma-tabella-prezzo img{padding-right: 0.5rem;}

.listatonda {  text-align: center}
.listatonda p {  text-align: justify}

.lead-light {
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.4;
  color: #6a839e;
}

.badge-pma {
  display: inline-block;
  min-width: 10px;
  padding: 15px 15px;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  color: #73889f;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #e8f0f9;
  /* #d9e8f8; */
  border-radius: 5px;
}

.registrati{margin:10px 10% 10px 10%;}
.registrati .input-group-text i{width: 0.8rem}
.registrati h3{margin-bottom: .7em;}

.iconsocial {
  display: inline-flex;
  padding-left: 0.5rem;
}

.iconsocial img {
  opacity: 0.5;
  -webkit-transition: opacity .15s ease-in-out;
  -moz-transition: opacity .15s ease-in-out;
  -ms-transition: opacity .15s ease-in-out;
  -o-transition: opacity .15s ease-in-out;
  transition: opacity .15s ease-in-out;
}

.iconsocial img:hover {
  opacity: 1;
}

#pma-nav {
  background: #CAE3FF;

}

.vera {
  background-image: none;
  background-color: #CAE3FF !important;
}

#pma-nav a {
  color: #469;
}

#pma-nav .open .dropdown-menu .divider {
  background-color: #fff;
}

#pma-nav .navbar-toggle {
  border-color: #fff;
}

#pma-nav .navbar-toggle:hover, #pma-nav .navbar-toggle:focus {
  background: #468;
}

#pma-nav .navbar-collapse, #pma-nav .navbar-form {
  border-color: #fff;
}

#pma-nav li:hover, #pma-nav li:focus {
  rgba(202, 227, 255, 0.6);
}

#pma-nav li{
  -webkit-transition: all ease .5s;
  -moz-transition: all ease .5s;
  transition: all ease .5s;
}

#pma-nav li a {
  text-shadow: 1px 1px #fff;
  color: #469;
}

.dropdown-menu { /* Evita la chiusura anticipata del sottomenu al mouseover */
  margin: 0;
}

@media (max-width: 576px) {
  #pma-nav {position: static;} /* Scroll fixed */
}

@media (min-width:768px) {

  #pma-nav {
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.6);
  }

  .vera {
    background: url('../img/bg-menu.jpg') #CAE3FF !important;
  }
}

@media (min-width:992px) {

  .dropdown:hover>.dropdown-menu {
    display: block;
  }

  #menu .nav-item {
    padding-right: .3rem;
    padding-left: 1.1rem;
  }

  #menu li {
    background: url(../img/menu.png) no-repeat 0px 0px;
    background-position-x: 6px;
  }

  #pma-nav li:hover, #pma-nav li:focus {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 0.4rem;
  }

  #menu .dropdown-menu>li {
    background: none;
  }

  #menu #home {
    background-position-y: 10px;
  }

  #menu #creazionesiti {
    background-position-y: -39px;
  }

  #menu #svilupposoftware {
    background-position-y: -89px;
  }

  #menu #marketing {
    background-position-y:-139px;
  }

  #menu #idee {
    background-position-y: -189px;
  }

  #menu #lavoro {
    background-position-y: -239px;
  }

  #menu #contatti {
    background-position-y: -289px;
  }

  #menu #social {
    background-position-y: -339px;
  }
}

#pma-nav {
  border-top: 0;
  font-weight: bolder;
  font-size: 15px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#pmatophead {
  min-height: 200px;
}

.barra_hr {
  margin: 2.7rem 0;
  height: 1px;
  border: none;
  background: #cccccc;
  width: 100%;
  background: -webkit-gradient(linear,
    0 0,
    100% 0,
    from(rgba(50, 50, 50, 0.01)),
    to(rgba(80, 80, 80, 0.01)),
    color-stop(.5, #c9c9c9));
  background: -moz-linear-gradient(left,
    rgba(0, 0, 0, 0.001) 0%,
    rgba(201, 201, 201, 1) 50%,
    rgba(0, 0, 0, 0.001) 100%);
  background: -ms-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, .75) 50%, hsla(0, 0%, 0%, 0) 100%);
  background: -o-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, .75) 50%, hsla(0, 0%, 0%, 0) 100%);
  background: linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, .75) 50%, hsla(0, 0%, 0%, 0) 100%);
  box-shadow: -5px 7px 13px 1px #dad2d2;
  -moz-box-shadow: -5px 7px 13px 1px #dad2d2;
  -webkit-box-shadow: -5px 7px 13px 1px #dad2d2;
}

.pma-body {
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 5px #888;
  padding-bottom: 14px;
}

.pma-body p, .pma-body h3, .pma-body h4, .pma-body h1 {
  text-shadow: 1px 1px #fff;
}

.footer {
  padding: 0.8rem;
  margin-top: 0.6rem;
  background: rgba(255, 255, 255, 0.5);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 95%;
}

.btn-pma {
  /* Minim Size */
  padding: 2px 6px;
  font-size: 15px;
  line-height: 1.5;
  border-radius: 4px;
  text-decoration: none;
  margin: 10px 5px 10px 5px;
  transition: border .25s ease-in-out;
  -moz-transition: border .25s ease-in-out;
  -webkit-transition: border .25s ease-in-out;
  border-color: #469;
  color: #469;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  background: linear-gradient(top, #fff 0%, #cdf 100%);
  background: -webkit-linear-gradient(top, #fff 0%, #cdf 100%);
  background: -o-linear-gradient(top, #fff 0%, #cdf 100%);
  background: -moz-linear-gradient(top, #fff 0%, #cdf 100%);
  /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #cdf));
  /* webkit */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ccddff')";
}

@media (min-width:768px) {
  .btn-pma {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
  }

  h1,.h1 {  font-size: 4.6rem;}
  h2 {  font-size: 3.5rem;}

}

.btn-pma:hover, .btn-pma:focus, .btn-pma:active, .btn-pma.active, .open .dropdown-toggle.btn-pma {
  color: #469;
  box-shadow: 0px 1px 5px #666;
  border-color: #fff;
}

.enfasi {
  background-image: url(../img/b3.png);
  margin-left: -15px;
  margin-right: -15px;
  padding: 10px;
}

.enfasi p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
  padding: 10px;
}

.big {  font-size: 120%; }

.spazio {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.spazio-top{margin-top:0.5rem;}
.spazio-bottom{margin-top:0.5rem;}

.img-folio {
  margin-top: 20px;
  margin-bottom: 20px
}

.img-folio div {
  padding-bottom: 15px;
  padding-top: 15px
}

.img-folio img {
  width: 25%;
  padding: 19px 10px 14px 0px;
}

.img-folio-icon img {
  max-width: 125px;
  min-width: 32px;
  transition: All 1s ease;
  -webkit-transition: All 1s ease;
  -moz-transition: All 1s ease;
  -o-transition: All 1s ease;
}

.img-folio-icon img:hover {
  transform: rotate(41deg);
}

.breadcrumb {
  background-color: #CAE3FF;
  border-radius: 0px 0px 4px 4px;
  border-bottom: 2px #BFD5EF solid;
}

.breadcrumb>li+li:before {
  padding: 0 5px;
  color: #666;
  content: "»"
}

.breadcrumb a {
  color: #337ab7;
}


h1, h2 {
  font-family: OrangeLetPlain !important;
  color: #469;
  margin-top: 30px;
  font-style: oblique;
}

.container .navbar-collapse li {
  background: none repeat scroll 0% 0% transparent;
}

.pmaservice-price{font-size:0.93rem;}

/* PORTFOLIO, dimensione immagini : width 400 height a piacere */
.portfolio h4 {
  margin-top: 0;
  padding-top: 0.3rem;
	font-size: 1rem;
	font-weight: bold;
	color: #468;
}

.portfolio .testo {
  border-bottom: 2px #ddd solid;
  margin-bottom: 12px;
  text-align: center;
  background-color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.portfolio img {
  -webkit-transition: all ease .5s;
  -moz-transition: all ease .5s;
  transition: all ease .5s;
	width: 100%;
  padding: 4px;
  background-color: #fff;
}

.portfolio img:hover {
  opacity: 0.5;
}

/* Tabelle Prezzi Pacchetto */
.flat {
  padding-top: 30px;
}

.flat .plan {
  border-radius: 6px;
  list-style: none;
  padding: 0 0 20px;
  margin: 0 0 15px;
  background: #fff;
  text-align: center;
  border-bottom: 2px #469 solid;
}

.flat .plan li {
  padding: 10px 15px;
  color: #666;
  border-top: 1px solid #f5f5f5;
  -webkit-transition: 300ms;
  transition: 300ms;
}

.flat .plan li.plan-price {
  border-top: 0;
}

.flat .plan li.plan-name {
  border-radius: 6px 6px 0 0;
  padding: 15px;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  background: #469;
  margin-bottom: 30px;
  border-top: 0;
}

.flat .plan li>strong {
  color: #469;
}

.flat .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}

.flat .plan.featured {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.flat .plan.featured li.plan-name {
  background: #003366;
}

.flat .plan.featured:hover li.plan-name {
  background: #6699cc;
}

.flat .plan:hover li.plan-name {
  background: #003366;
}

.pma-rating{
	text-align: center;
	color: #999;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 80%;
}

/* --- SOSTITUITI --- */

body{color:#444;}

.h4, h4 {font-size: 1.3rem;}

.lead{font-weight: 510;}
.navbar{padding: .2rem 1rem;}
.dropdown-item.active, .dropdown-item:active{background: #eee;}
a{color: #337ab7;}
a:hover{color:#23527c;}

.card{margin:1rem 0;border-color: #BFD5EF}
.card-header{background-color: #CAE3FF;}

.btn-info {
  color: #333;
  background-color: #CAE3FF;
  border-color: #8BBFD8
}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
  color: #23527C;
  background-color: #CAE3FF;
  border-color: #3F92BA
}

.btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
  background-image: none
}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
  background-color: #31708f;
  border-color: #46b8da
}

.btn-info .badge {
  color: #5bc0de;
  background-color: #fff
}

.jumbotron {
  background-color: transparent;
}

.table td, .table th{border-color: #d0dce9;}
.table thead th{border-color: #d0dce9;}
.shop-table{color:#468}

.navbar-toggler {color: #fff;}
.input-group input::placeholder{color: #bbb;}
.input-group .input-group-prepend .input-group-text{
  color:#468;
  border:1px solid #b7d3ef;
  background-color: #bcd5ef;
}
